nvidia-linux

NVIDIA ha publicado la versión 304.1210 de sus drivers gráficos Legacy para Linux añadiendo algunas novedades al respecto.

La nueva versión 304.1210 de los drivers gráficos Legacy para Linux han llegado, en esta nueva versión se añade soporte para los kernels mas recientes (3.13 y probablemente el 3.14 aunque no indican nada al respecto) y se solventa un error que prevenia la implementación del protocolo de extensión Xinerama en NVIDIA cuando RandR se encuentra habilitado.

Vale recordar que que aunque se puede usar este driver en versiones modernas de GPU’s NVIDIA, es aconsejable solo usarlo en la serie de tarjetas 6 y 7 ya que a partir de la serie 8, se pueden usar la versión 334 la cuál trae muchas mas novedades al respecto.

Para conocer los detalles, y descargar esta nueva versión, deberás remitirte al canal de descarga de NVIDIA.

 

Fuente: Phoronix | libuntu

¿Quién está en línea?

Hay 16742 invitados y ningún miembro en línea